RubyGems Navigation menu

wallace 0.0.0

Wallace is a powerful, flexible and modular toolkit for running Evolutionary Algorithms in Ruby. Out of the box it provides support for steady-state EAs, genetic algorithms, genetic programming, grammatical evolution and other types of EAs.

Versions:

  1. 0.0.0 - December 12, 2013 (32.5 KB)

Runtime Dependencies (2):

  • peach >= 0
  • peach ~> 0.5.1
  • Development Dependencies (4):

  • bundler >= 0
  • jeweler ~> 1.8.7
  • rake >= 0
  • rdoc >= 0
  • Owners:

    Authors:

    • Chris Timperley

    SHA 256 checksum:

    6f24d790b62ef0f883e609d6efe8885e63d5a45cea7cff2b6d35ab9f5539c082

    Total downloads 2,664

    For this version 2,664

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: None

    Links: